div.news-list
{
	word-wrap: break-word;
}
div.news-list img.preview_picture
{
	float:left;
	margin:0 4px 6px 0;
}
.news-date-time {
	color:#486DAA;
}
#articles-list-carousel .blog-read-also span:last-child  {
display: inline-block;
font-weight: 300;
    font-size: 1.5rem;
} 
